Skip to main content
`Ctrl`+`K`

# DMPlexGetActivePoint

Get the point on which projection is currently working

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetActivePoint(DM dm, PetscInt *point)

Not Collective

## Input Parameter

- dm - the `DM`

## Output Parameter

- point - The mesh point involved in the current projection

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexSetActivePoint()`

## Level

developer

## Location

src/dm/impls/plex/plexproject.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages